{% extends template_base %}
{% load i18n %}

{% block title %}Buscar RUT pagador{% endblock %}

{% block page %}
	<!-- begin breadcrumb -->
	<ol class="breadcrumb float-xl-right">
		<li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
		<li class="breadcrumb-item"><a href="{% url 'customer-list' %}">Clientes</a></li>
    <li class="breadcrumb-item active">Buscar Rut Pagador</li>
	</ol>
	<!-- end breadcrumb -->

	<!-- begin page-header -->
	<h1 class="page-header">Buscar Rut Pagador <small></small></h1>
	<!-- end page-header -->

	<!-- begin row -->
	<div class="row">
		<!-- begin col-12 -->
		<div class="col-xl-12 ui-sortable">
			<!-- begin panel -->
			<div class="panel panel-inverse" data-sortable-id="ui-general-1">
				<!-- begin panel-heading -->
				<div class="panel-heading ui-sortable-handle">
					<h4 class="panel-title">Resultados de búsqueda</h4>
					<div class="panel-heading-btn">
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
					</div>
				</div>
				<!-- end panel-heading -->
				<!-- begin panel-body -->
				<div class="panel-body">
            <form method="GET">
                <div class="row mb-3">
                  <div class="col-sm-12 col-md-12">
                    <input class="btn btn-success btn-sm pull-right ml-1" type="submit" value="Enviar">
                  </div>
                  </div>
                <div class="row mb-3">
                  <div class="row mb-3 m-l-10 form-inline">
                    <div class="form-group m-r-10">
                        <label for="id_search"></label>
                      <label for="id_search" class="control-label m-r-10">Buscar: </label>
                      <input type="text" class="form-control" name="search" id="id_search">
                    </div>
                  </div>
                </div>
              </form>

    <div id="extra" role="tabpanel" class="tab-pane active">

      {% if object_list %}
      <table class="table table-bordered">
	<thead>
	  <tr>
	    <th>Cliente</th>
	    <th>RUT Pagador</th>
	  </tr>
	</thead>
	<tbody>
	  {% for obj in object_list %}
	  <tr>
	    <th scope="row"><a href="{% url 'customer-detail' obj.customer.pk  %}">{{ obj.customer }}</a></th>
	    <td>{{ obj.rut }}</td>
	  </tr>
	  {% endfor %}
	</tbody>
      </table>
      {% comment %}
      {% if is_paginated %}
      <div class="pagination">
            <span class="page-links">
                {% if page_obj.has_previous %}
                    <a class="btn btn-default" href="?page={{ page_obj.previous_page_number }}">«</a>
                {% endif %}
                <span class="page-current">
                    Página {{ page_obj.number }} de {{ page_obj.paginator.num_pages }}.
                </span>
                {% if page_obj.has_next %}
                    <a class="btn btn-default" href="?page={{ page_obj.next_page_number }}">»</a>
                {% endif %}
            </span>
      </div>
      {% endif %}
      {% endcomment %}

      {% else %}
      	  <p>No hay resultados para mostrar.</p>
      {% endif %}
    </div>
    </div>
    <!-- end panel-body -->
  </div>
  <!-- end panel -->
</div>
</div>
<!-- end row -->

<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->

{% endblock %}

{% block pageleveljs %}
<script type="text/javascript">
    //active menu
    document.getElementById("clients_menu").classList.add("active");
    //active submenu item
    document.getElementById("payersearch_item").classList.add("active");
</script>
{% endblock %}